» Ubuntu » Pakete

Error

two or more packages specified (kimwitu++-doc hardy)